<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ཀེ་ན་དྲ་བཟོ་ལས་སྟབས་བསྟུན།"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ཀེ་ན་དྲ་བཟོ་ལས་སྟབས་བསྟུན།</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ཀེ་ན་དྲ་བཟོ་ལས་སྟབས་བསྟུན། </h2></div>

<div class="section"><p><strong>ར་སྤྲོད་ཆ་འཕྲིན། (SAR)</strong></p>
<p>ཀེ་ན་དྲ་བཟོ་ལས་ཀྱིས་འཛུགས་སྐྲུན་བྱས་པའི་རླུང་འཕྲིན་གློག་རླབས་སྟེང་ཕྱིར་མངོན་ཆེད་དགོས་མཁོ་དག་སྒྲུབ་ཐུབ་པ་བྱེད་རྒྱུ་དེའང་། སྒྲིག་ཆས་འདིའི་འཆར་བཀོད་ཞིག་ཀྱང་ཡིན། </p>
<p>ཀེ་ན་དྲ་ཡིས་མོས་འདེམས་བྱས་པའི་ SAR ཚོད་འཛིན་དེ་ཕུང་གྲུབ་ཀྱི་གྷ་རམ་གཅིག་ལ་སྤྱི་སྙོམས་ 1.6 W/kg རེད་འདུག IC ལ་སྒྲིག་ཆས་འདི་རིགས་ཀྱི་ SAR རིན་ཐང་མཐོ་ཤོས་སྙན་ཐོ་ཟིན་པ་དེ་སྒྲིག་ཆས་འདི་རིགས་ཀྱི་ཚོད་འཛིན་ལྷན་བསྟུན་སྤྱོད་བྱེད་ཀྱི་འདུག </p>
</div>

<div class="section"><p><strong>IC བསྒྲགས་གཏམ། </strong></p>
<p>སྒྲིག་ཆས་འདི་ CAN ICES-3 (B)/NMB-3(B) ལྷན་བསྟུན་སྤྱོད་བྱེད་ཀྱི་འདུག</p>
</div>

<div class="section"><p>སྡྲིག་ཆས་འདི་ཀེ་ན་དྲ་བཟོ་ལས་ཁྲིམས་མཐུན་ལག་འཁྱེར་བཀའ་འཁྲོལ་ RSS ཚད་ལྡན་(དག་)ལྷན་བསྟུན་སྤྱོད་བྱེད་ཀྱི་འདུག བཀོལ་སྤྱོད་དེ་གཤམ་གྱི་ཆ་རྐྱེན་གཉིས་ལ་ལྟོས་དགོས་པ་ཡིན། (1) སྒྲིག་ཆས་འདི་ཡིས་ཐེ་བྱུས་རྒྱུ་མི་འགྲུབ་པ་ཡིན། (2) སྒྲིག་ཆས་འདི་ཡིས་ཐེ་བྱུས་ཅི་རིགས་ཁས་ལེན་བྱེད་དགོས་པ་ཡིན། སྒྲིག་ཆས་འདི་ཡི་མི་འདོད་པའི་བཀོལ་སྤྱོད་བྱུང་སྲིད་པའི་ཐེ་བྱུས་དག་ཀྱང་འཚུད་པ་ཡིན། </p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>